/* CSS Document */

    /* Don't underline links */

    /* Add Hover with color to links */
    a:hover {text-decoration: none; color:#00FF00;}
    /* Custom Scrollbar Colors */
    body{
      scrollbar-arrow-color: #000000;
      scrollbar-3dlight-color: #ff0000;
      scrollbar-highlight-color: #FFFFFF;
      scrollbar-face-color: #ff0000;
      scrollbar-shadow-color: #FFFFFF;
      scrollbar-darkshadow-color: #770000;
      scrollbar-track-color: #990000;
    }
	
	  <style type="text/css">
	a:hover{text-decoration:none}		
	.main_text
	{
		font-family:Tahoma;
		font-size:24px;
		line-height:36px;
		color:#999999;
	}
	.main_text1
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#464545;
	}
	h3
	{
		font-family:Sans Serif,Arial;
		font-size:16pt;
		line-height:10px;
		color:#656565;
	}
	.big_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:normal;
		color:#A40000;
	}
	.header_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:13px;
		color:#A40000;
	}
	
	.link_text
	{
		font-family:Tahoma;
		font-size:12px;
		line-height:16px;
		color:#000000;
	}	
	
	.copyright_text
	{
		font-family:Tahoma;
		font-size:10px;
		line-height:10px;
		color:#FFFFFF;
	}	
	a{text-decoration:none;}	
	a.header_text:link {text-decoration:none;}	
	a.header_text:hover {text-decoration:none;}
	a.header_text:active {text-decoration:none;}
	a.header_text:visited {text-decoration:none;}	
	
	a.link_text:link {text-decoration:none;}	
	a.link_text:hover {text-decoration:none;}
	a.link_text:active {text-decoration:none;}
	a.link_text:visited {text-decoration:none;}	
	
	a.copyright_text:link {text-decoration:none;}	
	a.copyright_text:hover {text-decoration:none;}
	a.copyright_text:active {text-decoration:none;}
	a.copyright_text:visited {text-decoration:none;}	

